import { ServeStaticModule } from "@nestjs/serve-static";
import { join } from 'path';

const basePath = process.cwd();

export default ServeStaticModule.forRoot(
    {
        rootPath: `${basePath}/public`
    }
);